<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical" >
    <RelativeLayout 
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
               android:background="@drawable/update_ball_dialog_bg_sliver"
        android:layout_margin="5dip"
        >
        	<LinearLayout 
        	    android:id="@+id/titleid"
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:layout_margin="5dip"
		    android:gravity="center"
		    >
		    <TextView 
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:text="阿青年"
		        android:textSize="15sp"
		        android:textColor="@color/black"
		        />
		    <TextView 
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:text="VS"
		        android:textColor="@color/lightslategray"
		        />
		    <TextView 
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:text="唉青年"
		        android:textSize="15sp"
		        android:textColor="@color/black"
		        />
		</LinearLayout>

   <TableLayout
       android:id="@+id/topid"
        android:layout_width="fill_parent"
        android:stretchColumns="0,1,2,3"
android:layout_below="@+id/titleid"
        android:layout_height="wrap_content" >
        
        <TextView 
        	    android:layout_width="fill_parent"
        	    android:layout_height="wrap_content"
        	    android:text="胜分差"
        	    />
        <TableRow
            android:layout_width="fill_parent"
            android:layout_marginTop="1dip"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mlisfc_s15"
                 
               style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextsfc_s15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="胜1-5分"
                    android:textColor="#000"
                    android:textSize="11sp" />

                <TextView
                    android:id="@+id/mtextsfcs15_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="12.1"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlisfc_s610"
                
                style="@style/linerlayout_style" >

                <TextView
                   android:id="@+id/mtextsfc_s610"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="胜6-10分"
                    android:textColor="#000"
                    android:textSize="11sp" />

                <TextView
                    android:id="@+id/mtextsfc610_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="1.69"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlisfc_s1115"
                style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextsfc_s1115"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="胜11-15分"
                    android:textColor="#000"
                    android:textSize="11sp" />

                <TextView
                    android:id="@+id/mtextsfc1115_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="1.68"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlisfc_s1620"
					style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextsfc_s1620"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="胜16-20分"
                    android:textColor="#000"
                    android:textSize="11sp" />

                <TextView
                    android:id="@+id/mtextsfc1620_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="1.67"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>
        </TableRow>
         <TableRow
            android:layout_width="fill_parent"
            android:layout_marginTop="1dip"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mlisfc_s2125"
                 
               style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextsfc_s2125"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="胜21-25分"
                    android:textColor="#000"
                    android:textSize="11sp" />

                <TextView
                    android:id="@+id/mtextsfc2125_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="12.1"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlisfc_s26"
                
                style="@style/linerlayout_style" >

                <TextView
                   android:id="@+id/mtextsfc_s26"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="胜26分以上"
                    android:textColor="#000"
                    android:textSize="11sp" />

                <TextView
                    android:id="@+id/mtextsfc26_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="1.69"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlisfc_f15"
                style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextsfc_f15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="负1-5分"
                    android:textColor="#000"
                    android:textSize="11sp" />

                <TextView
                    android:id="@+id/mtextsfcf15_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="1.68"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlisfc_f610"
					style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextsfc_f610"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="负6-10分"
                    android:textColor="#000"
                    android:textSize="11sp" />

                <TextView
                    android:id="@+id/mtextsfcf610_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="1.67"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>
        </TableRow>
         <TableRow
            android:layout_width="fill_parent"
            android:layout_marginTop="1dip"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mlisfc_f1115"
                 
               style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextsfc_f1115"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="负11-15分"
                    android:textColor="#000"
                    android:textSize="11sp" />

                <TextView
                    android:id="@+id/mtextsfcf1115_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="12.1"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout

                android:id="@+id/mlisfc_f1620"
                style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextsfc_f1620"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="负16-20分"
                    android:textColor="#000"
                    android:textSize="11sp" />

                <TextView 
                    android:id="@+id/mtextsfcf1620_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="16.1"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                
                android:id="@+id/mlisfc_f2125"
                style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextsfc_f2125"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="负21-25分"
                    android:textColor="#000"
                    android:textSize="11sp" />

                <TextView
                    android:id="@+id/mtextsfcf2125_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="15.5"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                	android:id="@+id/mlisfc_f26"
					style="@style/linerlayout_style" >

                <TextView
     				android:id="@+id/mtextsfc_f26"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="负26分以上"
                    android:textColor="#000"
                    android:textSize="11sp" />

                <TextView
                    android:id="@+id/mtextsfcf26_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="15.5"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>
        </TableRow>
    </TableLayout>
	 <LinearLayout 
	     android:id="@+id/bottomid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/topid"
            android:layout_marginTop="10dip"
            android:gravity="center"
            android:orientation="horizontal"
            >
            <Button 
             	android:id="@+id/dialog_button_ok"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dip"
                android:paddingLeft="40dip"
                android:paddingRight="40dip"
                android:paddingBottom="10dip"
               	android:text="确定"
               	android:textColor="@color/white"
               	android:background="@drawable/dialog_item_red"
                />
            <Button 
                android:id="@+id/dialog_button_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dip"
                android:paddingLeft="40dip"
                android:paddingRight="40dip"
                android:paddingBottom="10dip"
                android:layout_marginLeft="10dip"
                android:background="@drawable/dialog_item_sliver"
                android:text="取消"
                />
        </LinearLayout>
        </RelativeLayout>
</RelativeLayout>